Re: Firefox and webvisum compatibility


Gerald Levy
 

 
Which version of Firefox are you talking about?  I’m using Firefox 40 which is compatible with Webvisum.
 
Gerald
 
 
 

From: Sylvia
Sent: Wednesday, October 21, 2015 8:34 AM
Subject: [TechTalk] Firefox and webvisum compatibility
 

Hi group, I just wanted to let the list know that the latest version of Firefox isn’t compatible with webvisum. I’d also like to let people know that rumola is quite accessible so if you need a replacement for webvisum, give this program a try. Its not free but its not very expensive. You pay $1 for 50 credits.

 

Join main@TechTalk.groups.io to automatically receive all group messages.